vips
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/vips

general

source
vips (source, libs)
version
8.7.4-1
maint
Laszlo Boszormenyi (GCS)
arch
any all
std-ver
4.3.0

todo

  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.3.0).
  • A new upstream version is available: 8.8.1, you should consider packaging it.
  • This package has "Build-Depends: libgif-dev" while giflib needs a new maintainer, see O #834410.

testing migration

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
2